# Copyright (C) 2019 Elegant Themes
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Divi Builder 2.22.7\n"
"Report-Msgid-Bugs-To: https://www.elegantthemes.com/members-area/help/\n"
"POT-Creation-Date: 2019-05-08 09:20:56+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: Elegant Themes\n"
"Language-Team: Elegant Themes\n"
"Language: pt_BR\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__"
";esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: dashboard/dashboard.php:37
msgid "Save Changes"
msgstr "Salvar alterações"

#: dashboard/dashboard.php:1006 dashboard/dashboard.php:1483
msgid "Enabled"
msgstr "ativado"

#: dashboard/dashboard.php:1007 dashboard/dashboard.php:1484
msgid "Disabled"
msgstr "Desativado"

#: dashboard/dashboard.php:1394 divi-builder.php:228
msgid "Re-Authorize"
msgstr "Voltar a autorizar"

#: dashboard/dashboard.php:1548
msgid ""
"You can either export your %1$s Settings or import settings from another install "
"of %1$s below."
msgstr ""
"Você pode exportar suas configurações do %1$s ou importar configurações de outra "
"instalação do %1$s abaixo."

#: dashboard/dashboard.php:1549
msgid "Export %1$s Settings"
msgstr "Exportar %1$s Configurações"

#: dashboard/includes/options.php:10
msgid "Updates"
msgstr "Atualizações"

#: dashboard/includes/options.php:16
msgid "API Settings"
msgstr "Configurações da API"

#: dashboard/includes/options.php:45
msgid "Enable Updates"
msgstr "Ativar Atualizações"

#: dashboard/includes/options.php:46
msgid ""
"Keeping your plugins updated is important. To %1$s for the Divi Builder, you must "
"first authenticate your Elegant Themes account by inputting your account Username "
"and API Key below. Your username is the same username you use when logging into "
"your Elegant Themes account, and your API Key can be found by logging into your "
"account and navigating to the Account > API Key page."
msgstr ""
"Manter seus plugins atualizados é importante. Para %1$s para o Divi Builder, "
"primeiro você deve autenticar sua conta Elegant Themes inserindo o nome de "
"usuário e a chave de API da sua conta abaixo. Seu nome de usuário é o mesmo nome "
"de usuário que você usa ao fazer login na sua conta Elegant Themes, e sua chave "
"de API pode ser encontrada fazendo login na sua conta e navegando até a página "
"Account> API Key."

#: dashboard/includes/options.php:49
msgid "enable updates"
msgstr "ativar atualizações"

#: dashboard/includes/options.php:59
msgid "Username:"
msgstr "Nome de usuário:"

#: dashboard/includes/options.php:64
msgid "Please enter your ElegantThemes.com username"
msgstr "Por favor, digite seu nome de usuário do ElegantThemes.com"

#: dashboard/includes/options.php:71
msgid "API Key:"
msgstr "Chave API:"

#: dashboard/includes/options.php:76
msgid "Enter your %1$s here."
msgstr "Digite seu %1$s aqui."

#: dashboard/includes/options.php:79
msgid "Elegant Themes API Key"
msgstr "Chave da API Elegant Themes"

#: dashboard/includes/options.php:96
msgid "Google API"
msgstr "API do Google"

#: dashboard/includes/options.php:103
msgid "Google API Key:"
msgstr "Chave da API do Google:"

#: dashboard/includes/options.php:108
msgid ""
"The Maps module uses the Google Maps API and requires a valid Google API Key to "
"function. Before using the map module, please make sure you have added your API "
"key here. Learn more about how to create your Google API Key <a target=\"_blank\" "
"href=\"%1$s\">here</a>."
msgstr ""
"O módulo Maps usa a API do Google Maps e requer uma chave de API do Google válida "
"para funcionar. Antes de usar o módulo de mapas, verifique se você adicionou sua "
"chave de API aqui. Saiba mais sobre como criar sua chave de API do Google <a "
"target=\"_blank\" href=\"%1$s\">aqui</a> ."

#: dashboard/includes/options.php:115
msgid "Enqueue Google Maps Script"
msgstr "Enfileirar o Script do Google Maps"

#: dashboard/includes/options.php:119
msgid ""
"Disable this option to remove the Google Maps API script from your Divi Builder "
"Pages. This may improve compatibility with third party plugins that also enqueue "
"this script. Please Note: Modules that rely on the Google Maps API in order to "
"function properly, such as the Maps and Fullwidth Maps Modules, will still be "
"available but will not function while this option is disabled (unless you "
"manually add Google Maps API script)."
msgstr ""
"Desative esta opção para remover o script da API do Google Maps das páginas do "
"seu Divi Builder. Isso pode melhorar a compatibilidade com plug-ins de terceiros "
"que também enfileiram esse script. Observação: os módulos que contam com a API do "
"Google Maps para funcionar corretamente, como os módulos Maps e Fullwidth Maps, "
"ainda estarão disponíveis, mas não funcionarão enquanto essa opção estiver "
"desativada (a menos que você adicione manualmente o script da API do Google Maps)."

#: dashboard/includes/options.php:126
msgid "Use Google Fonts"
msgstr "Use o Google Fonts"

#: dashboard/includes/options.php:130
msgid "Disable this option to remove the Google Fonts from your Divi Builder Pages."
msgstr ""
"Desative esta opção para remover as fontes do Google das suas páginas do Divi "
"Builder."

#: dashboard/includes/options.php:145 dashboard/includes/options.php:154
#: dashboard/includes/options.php:155 dashboard/includes/options.php:200
msgid "Minify and Combine Javascript Files"
msgstr "Minimize e combine arquivos Javascript"

#: dashboard/includes/options.php:150 dashboard/includes/options.php:173
msgid "On"
msgstr "Em"

#: dashboard/includes/options.php:151 dashboard/includes/options.php:174
msgid "Off"
msgstr "Fora"

#: dashboard/includes/options.php:159
msgid ""
"Divi Builder uses uncombined and unminified script because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified scripts by filtering "
"\"et_load_unminified_scripts\" filter as well."
msgstr ""
"O Divi Builder usa scripts não combinados e não-minimados porque a constante "
"\"SCRIPT_DEBUG\" em wp-config.php foi definida como \"true\". Outro plugin pode "
"forçar o Divi Builder a usar scripts não combinados e não-filtrados, filtrando o "
"filtro \"et_load_unminified_scripts\" também."

#: dashboard/includes/options.php:161
msgid "Use combined and minified javascript file for faster page load."
msgstr ""
"Use o arquivo javascript combinado e reduzido para um carregamento de página mais "
"rápido."

#: dashboard/includes/options.php:168 dashboard/includes/options.php:177
#: dashboard/includes/options.php:178 dashboard/includes/options.php:205
msgid "Minify and Combine CSS Files"
msgstr "Minimize e combine arquivos CSS"

#: dashboard/includes/options.php:182
msgid ""
"Divi Builder uses uncombined and unminified style because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified styles by filtering "
"\"et_load_unminified_styles\" filter as well."
msgstr ""
"O Divi Builder usa um estilo não combinado e não-minado porque a constante "
"\"SCRIPT_DEBUG\" em wp-config.php foi definida como \"true\". Outro plugin pode "
"forçar o Divi Builder a usar estilos não combinados e não-filtrados, filtrando o "
"filtro \"et_load_unminified_styles\" também."

#: dashboard/includes/options.php:184
msgid "Use combined and minified CSS file for faster page load."
msgstr ""
"Use o arquivo CSS combinado e minimizado para um carregamento de página mais "
"rápido."

#: dashboard/includes/options.php:190
msgid "Authenticate Your Subscription"
msgstr "Autentique sua assinatura"

#: dashboard/includes/options.php:195
msgid "Configure the API Settings"
msgstr "Configurar as configurações da API"

#: divi-builder.php:124
msgid "You don't have sufficient permissions to access this page"
msgstr "Você não tem permissões suficientes para acessar essa página"

#: divi-builder.php:134
msgid "Save Settings"
msgstr "Salvar configurações"

#: divi-builder.php:135
msgid "Divi Builder Options"
msgstr "Divi Builder Options"

#: divi-builder.php:174
msgid "Plugin Options"
msgstr "Opções de Plugin"

#: divi-builder.php:227
msgid "Authorize"
msgstr "autorizar"

#: includes/navigation.php:3
msgid "&laquo; Older Entries"
msgstr "&laquo; Entradas Antigas"

#: includes/navigation.php:7
msgid "Next Entries &raquo;"
msgstr "Próximas Entradas &raquo;"

#: includes/no-results.php:4
msgid "No Results Found"
msgstr "Nenhum resultado encontrado"

#: includes/no-results.php:7
msgid ""
"The page you requested could not be found. Try refining your search, or use the "
"navigation above to locate the post."
msgstr ""
"A página que você solicitou não foi encontrada. Tente refinar sua pesquisa, ou "
"use a navegação acima para localizar a postagem."